» Ubuntu » Пакети

Error

two or more packages specified (horde-sam oneiric)